<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=YDfjApQ5+Cw0Q5syBjUUbAl5rkXLemdBjG3CNscOQmGQJUhEBrP2SnNGyvZW/+gVPpBY9hKb/HLkY1ydiHF1wmYoZ4oZUdpq79qwdB6a7OqPvn7QLVH7Jed4Vu1LMBd5zxJdMsU1pD6QM7BoCBqfZJXLly+D8hbFVk4qW1MciSQ=-->
<!--_SIG=A0Vl5CkMyGZDWfS7U1/y7yykV9G/zq8I2m+vl7W+C9MKQ6r9DjGaOI/KVkyQk4i6ZeBbYKSePp7iKDaEE92EeieVD4RsLIBeQQ06440HQaFcdoRsiMCGgwkhfQ+R1mnVYz/x4amZiw4QMKS8YeZFCsbyl0Yzjr/Oss0F8cK5Jk0=-->
<Package Id="DCFMUI.en-us" Type="MSI" Path="DCFMUI.MSI" Version="1.0" ProductCode="{90150000-0090-0409-0000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="DCFHelpFilesIntl_1033" Cost="416335">
		<OptionRef Id="Prodiance"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="DCFSpreadsheetIQ_1033" Cost="1162264">
		<OptionRef Id="Prodiance"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
